{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "7b78b531-4764-4053-ac76-226fcd436476",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/c3059bb9-d9ca-4509-8d32-e216420f69a2"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "7b78b531-4764-4053-ac76-226fcd436476",
            "type": "STRING",
            "value": "01. Check that RLT protocol version is set to 1"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "7b78b531-4764-4053-ac76-226fcd436476",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "7b78b531-4764-4053-ac76-226fcd436476"
}